package com.example.TreballFiGrau;

import io.vov.vitamio.widget.MediaController;
import io.vov.vitamio.widget.VideoView;
import android.net.Uri;

public class codiVideo {
	/*
	 Uri uri=Uri.parse("http://tfg-sharenews.rhcloud.com/media/news/2014/06/09/videoTest_8.mp4");

     VideoView video=(VideoView)findViewById(R.id.videoView1);

     video.setVideoURI(uri);
     video.setMediaController(new MediaController(this));
     video.requestFocus();
     video.start();
     */
}
